/* You can add global styles to this file, and also import other style files */
@import '@angular/material/theming';
@include mat-core();

$custom-app-primary: mat-palette($mat-blue);
$custom-app-secondary: mat-palette($mat-indigo, A200, A400, 700);
$custom-app-warn: mat-palette($mat-red);

$custom-theme: mat-light-theme($custom-app-primary, $custom-app-secondary, $custom-app-warn);

@include angular-material-theme($custom-theme);

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.msg-success {
  background-color: #28a745;
  color: #fff;
}

.msg-success .mat-simple-snackbar-action  {
  color: #fff;
}

.msg-error {
  background-color: #e35e6b;
  color: #fff;
}

.msg-error .mat-simple-snackbar-action  {
  color: #fff;
}

.min-width {
  width: 100%;
  min-width: 150px;
}

.full-width {
  margin-top: 10px;
  width: 100%;
}


